package kr.co.hanwha.hifive.enums;

/**
 * Created by sanghoonkwon on 2018. 2. 26..
 */

public enum ProjectEvaluationType {
    NULL(-1),
    /**
     * 평가전
     */
    NONE(200),
    /**
     * 이슈 없음
     */
    GREEN(210),
    /**
     * 이슈 발생
     */
    YELLOW(220),
    /**
     * 보고 필요
     */
    YELLOW_DOUBLE(221),
    /**
     * 종료 예정
     */
    RED(230);

    private int mType;

    ProjectEvaluationType(int type) {
        mType = type;
    }

    public int getCode() {
        return mType;
    }
}
